Source: kunststoff
Section: utils
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 9)
Build-Depends-Indep: ant, default-jdk
Standards-Version: 3.9.1
Homepage: http://kunstoff.incors.com/archive/
Vcs-Git: https://salsa.debian.org/java-team/kunststoff.git
Vcs-Browser: https://salsa.debian.org/java-team/kunststoff

Package: kunststoff
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: suite of skins for different applications
 The Kunststoff Look & Feel is a completely free Look & Feel for Java
 Swing applications. It supports many widgets (e.g JInnerFrame,
 JProgressBar, JToolBar) and provides customizable gradient colors.
